Subject: Re: Loglan history (was: RE: [lojban] LALR1 question

From: Robert McIvor <[email-masked]>
Date: Fri, 7 Sep 2001 19:39:37 -0400

format=flowed;
charset=us-ascii

On Thursday, September 6, 2001, at 08:49 PM, And Rosta wrote:

>> From: Robert McIvor [mailto:[email-masked]]
>> I believe JCB learned his lesson from the split, and afterwards 
>> accepted
>> open discussion and criticism and never again attempted to impose his 
>> will
>> in the fashion described by Lojbab. Loglan has remained an open 
>> language,
>> although changes now are rare and mainly extensions, rather than 
>> changes
>> to preexisting structures.
>
> If JCB softened, how come the split could not be patched up?

The above referred to the Loglan community. Some proposals,
unacceptable to LLG were made some years ago. At
present, with Lojban baselined, patching the split would mean complete
absorption into Lojban. This is unlikely to happen
in the near future.

>
> I had been given to understand that it was JCB's adamant intransigence
> that prevented the reunion and thus led to such deeply unfortunate
> outcomes as competition for new recruits, the division of the community
> (e.g. with Alex Leith and Nick Nicholas waxing prolix in not the same
> language), the largely noisome innovations that occurred in Lojban
> post-split, the exile of Jim Carter, and so on and so forth.

If I remember correctly, the exile of Jim Carter preceded the split.

JCB remained intransigent towards a very few people involved
in the split, but not towards Lojban in general. Alex made some
tentative contacts with a view to more cooperation, but his illness
and death has put that on hold for now.

Hue Bab